---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.23.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:31:15.038050'
uploaded: '2025-12-17T16:43:54.311779'
signed: '2025-12-18T14:38:18.485329'
released: '2025-12-18T16:15:34.533786'
artifacts:
metadata_updated: '2025-12-18T16:15:34.536672'
